/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.tutorial.service.bean;

import org.jboss.annotation.ejb.Management;
import org.jboss.annotation.ejb.Management;

/**
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.2.2.4 $
 */
@Management
public interface ServiceTwoManagement
{
   String sayHello();
   void start() throws Exception;
   void stop() throws Exception;
}
